body{
  font-family: "Poppins", sans-serif;
  max-width: 1280px;
  margin: 0 auto;
}

.carrossel{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
}

.informacoes{
  display: none;
}

.informacoes.ativa{
  display: block;
}

.conteudo{  
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  min-height: 100vh;
}

.informacoes h1{
  font-size: 35px;
  color: goldenrod;
  margin-bottom: 80px;
  font-family: "GOT";
  letter-spacing: 8px;

  text-shadow:
    -1px -1px 0 #000,  
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000; /* Adiciona o contorno preto ao texto */

}

@font-face{
  font-family: "GOT";
  src: url(../fontes/GOT.ttf);
}

.informacoes .descricao{
  width: 50%;
  font-size: 20px;
  color: yellow;
  line-height: 35px;
  height: 250px;
  overflow: auto;
  padding-right: 15px;

  text-shadow:
    -1px -1px 0 #000,  
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000; /* Contorno preto */
  
  letter-spacing: 2px;
}

.botoes-carrossel{
  display: flex;
  justify-content: center;
  gap: 20px;
}

.botoes-carrossel .botao{
  background-color: #ffffff;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: 2px solid transparent;
  cursor: pointer;
  border-color: #000;
}

.botoes-carrossel .botao.selecionado{
  background-color: red;
}

.imagem{
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  display: none;
}

.imagem.ativa{
  display: block;
  animation: 0.7s;
}

@keyframes mudarImagem{
  from{  opacity: 0.85; }
  to{ opacity: 1; }
}

main::after{
  content: "";
  min-height: 100vh;
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  background: linear-gradient(120deg, rgba(0, 0, 0, 1) 10%, rgba(0, 0, 0, 0.05926120448179273) 50%, rgba(0, 0, 0, 1) 90%);
  z-index: -1;
}